@font-face {
  font-family: Intertight;
  src: url('../fonts/InterTight-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Intertight;
  src: url('../fonts/InterTight-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Intertight;
  src: url('../fonts/InterTight-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Intertight;
  src: url('../fonts/InterTight-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Merriweather;
  src: url('../fonts/Merriweather-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Merriweather;
  src: url('../fonts/Merriweather-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Merriweather;
  src: url('../fonts/Merriweather-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3em;
}

h2 {
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.3em;
}

a {
  color: #50805d;
  text-decoration: none;
}

.sect.footer-sect {
  background-color: #50805d;
}

.sect.contacts-sect {
  height: 600px;
  position: relative;
}

.cont.contacts-cont {
  height: 100%;
}

.cont.cont-v2 {
  padding-bottom: 90px;
}

.first-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 25px;
  padding-left: 25px;
  padding-right: 25px;
  display: grid;
}

.first-content {
  background-color: #f1efeb;
  border-radius: 8px;
  flex-flow: column;
  align-items: center;
  min-width: 50%;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.first-photo {
  border-radius: 8px;
  min-width: 50%;
  height: 650px;
  position: relative;
}

.img.first {
  object-fit: cover;
  object-position: 50% 20%;
  border-radius: 8px;
  min-width: 100%;
  height: 100%;
}

.img.psy {
  height: 30px;
  transition: all .35s;
}

.img.psy:hover {
  opacity: .6;
}

.img.quote {
  width: 30px;
}

.img.bullet-img {
  width: 70px;
}

.img.problem-img {
  width: 150px;
}

.img.cta-img {
  width: 40px;
  transition: all .35s;
}

.img.cta-img:hover {
  opacity: .85;
}

.img.emoji {
  margin-right: 5px;
}

.img.instrument-img {
  width: 100px;
}

.img.sert {
  object-fit: cover;
  min-height: 100%;
}

.img.cons-img {
  aspect-ratio: 2.39;
  object-fit: cover;
  border-radius: 4px;
  min-width: 100%;
}

.img.footer-logo {
  height: 40px;
}

.img.msngr-contacts {
  width: 25px;
  transition: all .35s;
}

.img.msngr-contacts:hover {
  opacity: .8;
}

.img.msngr-icon {
  transition: all .35s;
}

.img.msngr-icon:hover {
  opacity: .8;
}

.img.photo-2 {
  object-fit: cover;
  object-position: 50% 20%;
  border-radius: 8px;
  min-width: 100%;
  height: 100%;
}

.img.arrow {
  opacity: .7;
  min-width: 100%;
}

.img.form-close {
  cursor: pointer;
  width: 20px;
  transition: all .35s;
}

.img.form-close:hover {
  opacity: .7;
}

.img.card-img {
  height: 35px;
}

.img.back-img {
  width: 45px;
  transition: all .35s;
}

.img.back-img:hover {
  opacity: .7;
}

.psy-wrap {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.psy-wrap.v2 {
  height: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
}

.title {
  color: #565656;
  text-align: center;
  margin-top: 150px;
  margin-bottom: 0;
  padding: 10px;
  font-family: Intertight, Arial, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1em;
}

.title.thx-title {
  color: #2f2f2f;
  margin-top: 170px;
  font-size: 28px;
  line-height: 1.2em;
}

.title.first-title {
  text-transform: none;
}

.title-name-first {
  color: #50805d;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding: 5px 10px 10px;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 46px;
  font-weight: 400;
  line-height: 1em;
}

.txt {
  color: #2f2f2f;
  text-align: left;
  padding: 10px;
  font-family: Intertight, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.2em;
}

.txt.first-subtitle {
  text-align: center;
  width: 500px;
  margin-top: 20px;
  line-height: 1.5em;
}

.txt.cta-gray {
  color: #96a099;
  text-align: center;
  width: 350px;
  margin-top: 15px;
}

.txt.white-contacts {
  color: #fff;
  font-weight: 600;
}

.txt.white-quote {
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5em;
}

.txt.bullet-title {
  text-align: center;
  padding-left: 0;
  padding-right: 0;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.txt.bullet-title.long-title {
  font-size: 13px;
}

.txt.bullet-title.problem-title {
  text-align: center;
  font-size: 18px;
}

.txt.bullet-subtitle {
  color: #545e54;
  text-align: center;
  padding: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3em;
}

.txt.cta-title {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  padding-left: 0;
  padding-right: 10px;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 28px;
  font-weight: 700;
}

.txt.cta-title.long-title {
  font-size: 13px;
}

.txt.cta-title.problem-title {
  font-size: 18px;
}

.txt.cta-subtitle {
  color: #fff;
  text-align: left;
  padding-left: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5em;
}

.txt.cta-small-txt {
  color: #ffffffb3;
  text-align: left;
  width: 470px;
  padding-left: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.5em;
}

.txt.life-title {
  color: #50805d;
  text-align: left;
  margin-left: 15px;
  padding-left: 0;
  padding-right: 0;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 22px;
  font-weight: 700;
}

.txt.life-title.long-title {
  font-size: 13px;
}

.txt.life-title.problem-title {
  font-size: 18px;
}

.txt.life-bullet-title {
  text-align: left;
  padding-left: 0;
  padding-right: 0;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.txt.life-bullet-title.long-title {
  font-size: 13px;
}

.txt.life-bullet-title.problem-title {
  font-size: 18px;
}

.txt.life-bullet-subtitle {
  color: #545e54;
  text-align: left;
  padding: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3em;
}

.txt.subtitle {
  padding-left: 0;
  font-size: 14px;
  font-weight: 400;
}

.txt.instrument-title {
  text-align: left;
  padding-left: 0;
  padding-right: 0;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.txt.instrument-title.long-title {
  font-size: 13px;
}

.txt.instrument-title.problem-title {
  font-size: 18px;
}

.txt.instrument-subtitle {
  color: #2f2f2f;
  text-align: left;
  padding: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3em;
}

.txt.details-txt {
  margin-top: 10px;
  padding-left: 0;
  padding-right: 0;
  font-weight: 400;
}

.txt.num {
  color: #50805d;
  padding-left: 0;
  padding-right: 0;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.txt.cons-txt {
  padding: 0 0 5px;
  font-size: 14px;
  font-weight: 400;
}

.txt.format-txt {
  text-align: center;
  padding: 0;
  font-size: 16px;
}

.txt.question-title {
  color: #2f2f2f;
  text-align: left;
  padding: 0 10px 0 0;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.txt.question-title.long-title {
  font-size: 13px;
}

.txt.question-title.problem-title {
  font-size: 18px;
}

.txt.footer-name {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  padding: 0 0 5px;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.txt.footer-name.long-title {
  font-size: 13px;
}

.txt.footer-name.problem-title {
  font-size: 18px;
}

.txt.footer-descriptor {
  color: #fff;
  padding: 0;
  font-weight: 400;
}

.txt.answer-txt {
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 0;
  font-weight: 400;
  line-height: 1.5em;
}

.txt.contacts-txt {
  padding-left: 0;
  padding-right: 0;
  line-height: 1.3em;
}

.txt.cookies-txt {
  color: #2f2f2f;
  text-align: left;
  padding: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3em;
}

.txt.form-title {
  text-align: left;
  padding-left: 0;
  padding-right: 0;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.txt.form-title.long-title {
  font-size: 13px;
}

.txt.form-title.problem-title {
  text-align: center;
  font-size: 18px;
}

.txt.form-txt {
  color: #2f2f2f;
  text-align: left;
  margin-top: 20px;
  padding: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2em;
}

.txt.form-placeholder {
  border-radius: 5px;
  height: 40px;
  font-weight: 400;
  transition: all .35s;
}

.txt.form-placeholder:focus {
  border: 1px solid #50805d;
}

.txt.form-placeholder.converter-input {
  width: 100px;
  height: 40px;
  margin-bottom: 0;
}

.txt.form-placeholder.converter-input.mid-converter {
  margin-top: 5px;
  margin-bottom: 5px;
}

.txt.form-checkbox-txt {
  padding: 0;
  font-size: 10px;
}

.txt._404-txt {
  text-align: center;
  margin-bottom: 30px;
}

.txt.nbrb-txt {
  justify-content: flex-start;
  align-items: center;
  height: 40px;
  display: flex;
}

.txt.nbrb-txt.nbrb-mid-txt {
  margin-top: 5px;
  margin-bottom: 5px;
}

.txt.payment-txt {
  text-align: center;
}

.txt.form-label {
  padding: 0 0 0 10px;
  font-size: 12px;
}

.bold {
  color: #50805d;
  font-weight: 700;
}

.cta-first-wrap {
  flex-flow: column;
  align-items: center;
  margin-top: 50px;
  display: flex;
}

.buttons-wrap {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.linkblock {
  text-decoration: none;
}

.mesengers-wrap-first {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: start;
  display: grid;
}

.button {
  text-transform: uppercase;
  background-color: #50805d;
  border-radius: 5px;
  padding: 12px 33px;
  font-family: Intertight, Arial, sans-serif;
  font-weight: 500;
  line-height: 1em;
  transition: all .35s;
}

.button:hover {
  background-color: #72987b;
}

.button.cta-btn {
  color: #50805d;
  text-align: center;
  background-color: #fff;
  margin-top: 15px;
  padding: 20px 50px;
  font-weight: 700;
}

.button.cta-btn:hover {
  background-color: #e5ece7;
}

.button.footer-btn {
  margin-top: 10px;
}

.button.cookies-btn {
  color: #50805d;
  background-color: #fff;
  border: 2px solid #50805d;
  margin-top: 15px;
  padding: 8px 15px;
  font-size: 12px;
}

.button.cookies-btn:hover {
  color: #fff;
  background-color: #50805d;
}

.button.form {
  min-width: 100%;
  height: 40px;
  margin-top: 5px;
  padding-left: 0;
  padding-right: 0;
}

.first-contacts-wrap {
  justify-content: center;
  align-items: flex-start;
  min-width: 100%;
  padding: 15px 20px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.text-block {
  color: #fff;
}

.link {
  color: #2f2f2f;
  font-family: Intertight, Arial, sans-serif;
  line-height: 1em;
  text-decoration: none;
}

.link.white-contacts {
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  transition: all .35s;
}

.link.white-contacts:hover {
  color: #72987b;
}

.link.menu-left {
  text-align: left;
  width: 60px;
  font-size: 14px;
  font-weight: 500;
  transition: all .35s;
}

.link.menu-left:hover {
  color: #50805d;
}

.link.menu-left.w--current {
  text-decoration: underline;
}

.link.menu-right {
  text-align: right;
  width: 60px;
  font-size: 14px;
  font-weight: 500;
  transition: all .35s;
}

.link.menu-right:hover {
  color: #50805d;
}

.link.menu-right.w--current {
  text-decoration: underline;
}

.link.menu-link {
  width: 80px;
}

.link.footer-link {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  transition: all .35s;
}

.link.footer-link:hover {
  color: #e5ece7;
}

.link.footer-link.w--current {
  text-decoration: underline;
}

.link.header-v2-link {
  font-weight: 500;
  transition: all .35s;
}

.link.header-v2-link:hover {
  color: #50805d;
}

.link.menu-link-v2 {
  text-align: left;
  font-size: 14px;
  font-weight: 500;
  transition: all .35s;
}

.link.menu-link-v2:hover {
  color: #50805d;
}

.link.menu-link-v2.w--current {
  text-decoration: underline;
}

.link.tag-link {
  text-align: center;
  display: inline;
}

.first-contacts-wrap-in {
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  background-color: #0000004d;
  border-radius: 8px;
  flex-flow: row;
  justify-content: space-around;
  min-width: 100%;
  padding: 15px;
  display: flex;
}

.first-quote-wrap {
  padding: 15px 20px 35px;
  position: absolute;
  inset: auto 0% 0%;
}

.first-quote-wrap-in {
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  background-color: #0000004d;
  border-radius: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  min-width: 100%;
  padding: 15px;
  display: flex;
  position: relative;
}

.quote-img-wrap {
  margin-top: -25px;
  padding-left: 10px;
}

.bullet-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  margin-top: 60px;
  display: grid;
}

.bullet {
  border: 3px solid #f5f5f5;
  border-radius: 24px;
  flex-flow: column;
  align-items: center;
  padding: 25px 25px 35px;
  display: flex;
}

.title-h2 {
  color: #2f2f2f;
  text-transform: uppercase;
  width: 750px;
  margin-top: 90px;
  margin-bottom: 0;
  font-family: Merriweather, Arial, sans-serif;
  line-height: 1.3em;
}

.title-h2.no90marg {
  margin-top: 0;
}

.title-h2.about-title, .title-h2.cons-title {
  width: auto;
  margin-top: 0;
}

.title-h2.center-title {
  text-align: center;
  width: auto;
  margin-top: 120px;
}

.title-h2.cont-title {
  width: auto;
  margin-top: 0;
  margin-bottom: 15px;
}

.title-h2.marg120 {
  margin-top: 120px;
}

.title-h2.title-v2 {
  width: auto;
}

.title-h2.h2-payment {
  text-align: center;
  width: auto;
  margin-top: 0;
}

.title-h2.h2-payment.marg-top {
  margin-top: 20px;
}

.problems-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 35px;
  display: grid;
}

.problem {
  border-radius: 6px;
  flex-flow: column;
  align-items: center;
  padding-bottom: 15px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.problem.gray-problem {
  background-color: #f1efeb;
}

.problem.problem-green {
  background-color: #c6edd06b;
}

.cta-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #50805d;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 90px;
  padding-top: 65px;
  padding-bottom: 65px;
  display: grid;
}

.cta-txt {
  padding-left: 60px;
}

.cta-buttons {
  padding-right: 60px;
}

.cta-buttons-wrap {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100%;
  display: flex;
}

.life-wrap {
  background-color: #f1efeb;
  border-radius: 8px;
  margin-top: 35px;
  padding: 20px 45px 30px;
}

.life-wrap.life-marg-25 {
  margin-top: 25px;
}

.life-wrap.life-marg-25.life-green {
  background-color: #e7f7eb;
}

.life-title-wrap {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.life-bullet-wrap {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 5px;
  display: grid;
}

.instrument-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  margin-top: 25px;
  display: grid;
}

.instrument {
  border: 3px solid #f5f5f5;
  border-radius: 24px;
  flex-flow: column;
  align-items: flex-start;
  padding: 25px 25px 15px;
  display: flex;
}

.details-wrap {
  background-color: #f5f5f5;
  border-radius: 8px;
  margin-top: 90px;
  padding: 30px;
}

.about-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 90px;
  display: grid;
}

.about-txt {
  background-color: #f1efeb;
  border-radius: 8px;
  padding: 55px 30px 30px;
}

.about-img {
  border-radius: 8px;
}

.sert-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 30px;
  display: grid;
}

.cons-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 120px;
  display: grid;
}

.cons-content, .cons-img {
  min-height: 100%;
}

.cons-bullet-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 30px;
  display: grid;
}

.cons-bullet {
  border: 2px solid #e7f7eb;
  border-radius: 4px;
  padding: 5px 15px 10px;
}

.format-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 35px;
  display: grid;
}

.format {
  background-color: #f1efeb;
  border-radius: 8px;
  padding: 25px 20px;
}

.faq-wrap {
  margin-top: 30px;
  margin-bottom: 90px;
}

.question-wrap {
  margin-top: 15px;
}

.question-wrap.marg5 {
  margin-top: 5px;
}

.question {
  cursor: pointer;
  background-color: #e7f7eb;
  border-radius: 8px;
  justify-content: space-between;
  align-items: center;
  padding: 25px;
  display: flex;
}

.name-wrap {
  align-items: center;
  width: 240px;
  display: flex;
}

.name-wrap-in {
  margin-left: 20px;
}

.footer-wrap {
  justify-content: space-between;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.answer {
  background-color: #f1efeb40;
  border-radius: 8px;
  padding-left: 25px;
  padding-right: 25px;
  overflow: hidden;
}

.mesengers-wrap-cta {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: start;
  display: grid;
}

.map {
  z-index: 1;
  width: 100%;
  height: 600px;
  position: absolute;
}

.contacts-wrap {
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.contacts {
  z-index: 1500;
  background-color: #fff;
  width: 450px;
  padding: 35px;
  position: relative;
}

.link-txt {
  color: #2f2f2f;
  text-decoration: none;
  transition: all .35s;
}

.link-txt:hover {
  color: #50805d;
}

.mesengers-wrap-contacts {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 10px;
  display: flex;
}

.cookies-wrap {
  z-index: 20000;
  background-color: #fff;
  border: 3px solid #f5f5f5;
  border-radius: 8px;
  width: 350px;
  margin-bottom: 25px;
  margin-left: 25px;
  padding: 20px;
  position: fixed;
  inset: auto auto 0% 0%;
}

.link-cookies {
  color: #50805d;
  text-decoration: none;
  transition: all .35s;
}

.link-cookies:hover {
  color: #72987b;
}

.form-line {
  background-color: #ccc;
  width: 100%;
  height: 1px;
  margin-top: 10px;
}

.form-wrap {
  z-index: 17000;
  background-color: #2f2f2ff2;
  justify-content: center;
  align-items: center;
  visibility: hidden;
  position: fixed;
  inset: 0%;
}

.form-wrap-in {
  background-color: #fff;
  border-radius: 8px;
  width: 300px;
  padding: 10px 20px;
}

.form-header {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-field {
  border-radius: 5px;
  font-family: Intertight, Arial, sans-serif;
}

.text-field:focus {
  border: 1px solid #50805d;
}

.form-block {
  margin-top: 20px;
}

.form-block.converter-form {
  margin-top: 0;
  margin-bottom: 0;
}

.form-block.payment {
  width: 300px;
}

.footer-links-wrap {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  align-items: flex-end;
  width: 240px;
  display: flex;
}

.first-header-contacts {
  background-color: #f1efeb;
  border-radius: 8px;
  min-width: 50%;
  position: relative;
}

.first-contacts-wrap-v2 {
  justify-content: space-between;
  align-items: center;
  min-width: 100%;
  min-height: 100%;
  padding: 15px 20px;
  display: flex;
  position: static;
  inset: 0% 0% auto;
}

.body {
  color: #2f2f2f;
  font-family: Intertight, Arial, sans-serif;
  line-height: 1.2em;
}

.title-h1-v2 {
  color: #2f2f2f;
  text-align: center;
  text-transform: uppercase;
  margin-top: 60px;
  margin-bottom: 0;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 36px;
  line-height: 1.3em;
}

.title-h1-v2.no90marg {
  margin-top: 0;
}

.title-h1-v2.about-title, .title-h1-v2.cons-title {
  width: auto;
  margin-top: 0;
}

.title-h1-v2.center-title {
  text-align: center;
  width: auto;
  margin-top: 120px;
}

.title-h1-v2.cont-title {
  width: auto;
  margin-top: 0;
  margin-bottom: 15px;
}

.title-h1-v2.marg120 {
  margin-top: 120px;
}

.title-h1-v2.title-v2 {
  width: auto;
}

.title-h2-v2 {
  color: #2f2f2f;
  text-align: left;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 0;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 22px;
  line-height: 1.3em;
}

.title-h2-v2.no90marg {
  margin-top: 0;
}

.title-h2-v2.about-title, .title-h2-v2.cons-title {
  width: auto;
  margin-top: 0;
}

.title-h2-v2.center-title {
  text-align: center;
  width: auto;
  margin-top: 120px;
}

.title-h2-v2.cont-title {
  width: auto;
  margin-top: 0;
  margin-bottom: 15px;
}

.title-h2-v2.marg120 {
  margin-top: 120px;
}

.title-h2-v2.title-v2 {
  width: auto;
}

.heading {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Merriweather, Arial, sans-serif;
  font-weight: 700;
  line-height: 1.3em;
}

.link-txt-v2 {
  color: #50805d;
  text-decoration: none;
}

.heading-2 {
  text-align: center;
  font-family: Merriweather, Arial, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3em;
}

.cards {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form-checkbox-wrap {
  width: auto;
  margin-bottom: 0;
  padding-top: 20px;
  padding-left: 20px;
}

.form-checkbox {
  background-color: #50805d;
  border: 1px solid #50805d;
}

.form-checkbox.w--redirected-checked {
  background-color: #39854e;
  border: 1px solid #50805d;
}

.form-checkbox.w--redirected-focus {
  box-shadow: 0 2px 5px -20px #0003;
}

.popup-form-checkboxlabel {
  color: #2c2c26;
  font-size: 10px;
  font-weight: 400;
  line-height: 1.2em;
}

.popup-form-checkbox-link {
  color: #b75d69;
  transition: all .3s;
}

.popup-form-checkbox-link:hover {
  color: #2c2c26;
}

._404-button-wrap {
  flex-flow: column;
  align-items: center;
  margin-top: 30px;
  padding-bottom: 400px;
  display: flex;
}

.tag-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  margin-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.tag-link-wrap {
  background-color: #f5f5f5;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 5px 10px;
  display: flex;
}

.back-wrap {
  background-color: #f5f5f5;
  border-radius: 8px;
  margin-top: 60px;
  padding: 10px;
}

.nbrb-wrap {
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.nbrb-wrap-in {
  background-color: #f1efeb;
  border-radius: 8px;
  width: 600px;
  padding: 20px;
}

.nbrb-table-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  display: grid;
}

.nbrb-kurs {
  background-color: #e6e4e1;
  border-radius: 8px;
  flex-flow: column;
  align-items: center;
  padding: 10px;
  display: flex;
}

.nbrb-converter {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nbrb-converter-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.payment-wrap {
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.payment-wrap-in {
  background-color: #f1efeb;
  border-radius: 8px;
  width: 600px;
  padding: 20px;
}

.form-payment-wrap {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.act-wrap {
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.act-wrap-in {
  background-color: #f1efeb;
  border-radius: 8px;
  width: 600px;
  padding: 20px;
}

.form-act-wrap {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.pay-info-wrap {
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.pay-info-wrap-in {
  background-color: #f1efeb;
  border-radius: 8px;
  width: 600px;
  padding: 20px;
}

.payment-img-wrap {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .cont {
    max-width: 1200px;
  }

  .first-photo {
    height: 750px;
  }

  .img.bullet-img {
    width: 100px;
  }

  .img.problem-img {
    width: 200px;
  }

  .img.instrument-img {
    width: 125px;
  }

  .img.footer-logo {
    height: 45px;
  }

  .img.msngr-contacts {
    width: 30px;
  }

  .img.msngr-icon {
    height: 40px;
  }

  .img.photo-2 {
    object-position: 50% 50%;
    height: 820px;
  }

  .title {
    font-size: 20px;
  }

  .title.thx-title {
    margin-top: 200px;
  }

  .title-name-first {
    font-size: 54px;
  }

  .txt.first-subtitle, .txt.white-quote {
    font-size: 16px;
  }

  .txt.bullet-title {
    text-align: center;
    font-size: 20px;
  }

  .txt.bullet-title.long-title {
    font-size: 18px;
  }

  .txt.bullet-title.problem-title {
    font-size: 22px;
  }

  .txt.bullet-subtitle, .txt.cta-subtitle {
    font-size: 16px;
  }

  .txt.cta-small-txt {
    width: 550px;
    font-size: 14px;
  }

  .txt.life-title {
    padding-bottom: 13px;
    font-size: 26px;
  }

  .txt.life-bullet-title {
    font-size: 20px;
  }

  .txt.life-bullet-subtitle, .txt.subtitle {
    font-size: 16px;
  }

  .txt.instrument-title {
    margin-top: 10px;
    font-size: 22px;
  }

  .txt.instrument-subtitle {
    margin-top: 5px;
    font-size: 16px;
  }

  .txt.details-txt {
    font-size: 16px;
  }

  .txt.num {
    font-size: 20px;
  }

  .txt.cons-txt {
    font-size: 16px;
  }

  .txt.format-txt {
    font-size: 18px;
  }

  .txt.question-title {
    font-size: 22px;
  }

  .txt.footer-name {
    font-size: 20px;
  }

  .txt.footer-descriptor, .txt.answer-txt, .txt.contacts-txt {
    font-size: 16px;
  }

  .txt.cookies-txt {
    margin-top: 5px;
    font-size: 12px;
  }

  .txt.form-title {
    text-align: center;
    font-size: 20px;
  }

  .txt.form-title.long-title {
    font-size: 18px;
  }

  .txt.form-title.problem-title {
    font-size: 22px;
  }

  .txt.form-txt {
    font-size: 14px;
  }

  .button {
    font-size: 16px;
  }

  .button.form, .link.white-contacts {
    font-size: 14px;
  }

  .link.menu-left, .link.menu-right, .link.footer-link, .link.header-v2-link, .link.menu-link-v2, .link.tag-link {
    font-size: 16px;
  }

  .title-h2 {
    width: 850px;
    font-size: 36px;
  }

  .title-h2.h2-payment {
    font-size: 24px;
  }

  .name-wrap {
    width: 260px;
  }

  .contacts {
    width: 480px;
  }

  .footer-links-wrap {
    width: 260px;
  }

  .first-header-contacts {
    height: auto;
  }

  .title-h2-v2 {
    font-size: 24px;
  }

  .cards {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .tag-link-wrap {
    padding: 10px 15px;
  }
}

@media screen and (min-width: 1440px) {
  .cont {
    max-width: 1400px;
  }

  .first-photo {
    height: 800px;
  }

  .title-name-first {
    font-size: 60px;
  }

  .link.white-contacts {
    font-size: 16px;
  }

  .first-header-contacts {
    height: auto;
  }
}

@media screen and (max-width: 991px) {
  .first-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .title {
    margin-top: 100px;
  }

  .title.thx-title {
    margin-top: 160px;
  }

  .title-name-first {
    font-size: 34px;
  }

  .txt.first-subtitle, .txt.cta-gray, .txt.cta-small-txt {
    width: auto;
  }

  .button.cta-btn {
    padding-left: 35px;
    padding-right: 35px;
  }

  .link.white-contacts.none-contact, .link.header-v2-link.link-phone-header-none {
    display: none;
  }

  .title-h2 {
    width: auto;
    font-size: 26px;
  }

  .cta-wrap {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .cta-txt {
    padding-left: 30px;
  }

  .cta-buttons {
    padding-right: 30px;
  }

  .title-h1-v2 {
    width: auto;
    font-size: 26px;
  }

  .title-h2-v2 {
    width: auto;
    font-size: 20px;
  }

  .cards {
    grid-template-columns: 1fr 1fr;
  }

  .tag-wrap {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .sect.contacts-sect {
    height: auto;
  }

  .cont.cont-v2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .first-wrap {
    grid-template-columns: 1fr;
  }

  .first-content {
    padding-bottom: 15px;
  }

  .first-photo {
    height: 500px;
  }

  .img.psy.psy-v2 {
    height: 25px;
  }

  .img.cons-img {
    aspect-ratio: 3 / 2;
  }

  .img.photo-2 {
    object-position: 50% 50%;
    height: 600px;
  }

  .img.back-img {
    width: 35px;
  }

  .title {
    margin-top: 60px;
  }

  .title.thx-title {
    margin-top: 20px;
  }

  .title-name-first {
    font-size: 36px;
  }

  .txt.cta-gray {
    width: 400px;
  }

  .txt.cta-title, .txt.cta-subtitle, .txt.cta-small-txt {
    padding-right: 0;
  }

  .txt.subtitle {
    margin-left: 20px;
  }

  .txt.subtitle.nomarg20 {
    margin-left: 0;
  }

  .bullet-wrap {
    grid-template-columns: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .title-h2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .title-h2.no90marg, .title-h2.about-title, .title-h2.cons-title, .title-h2.cont-title {
    margin-left: 0;
  }

  .problems-wrap {
    grid-template-columns: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .cta-wrap {
    grid-template-columns: 1fr 1fr;
    margin-left: 20px;
    margin-right: 20px;
  }

  .cta-txt {
    padding-right: 30px;
  }

  .cta-buttons {
    padding-left: 30px;
  }

  .cta-buttons-wrap {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .life-wrap {
    margin-left: 20px;
    margin-right: 20px;
  }

  .life-bullet-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  .instrument-wrap {
    grid-template-columns: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .details-wrap {
    margin-left: 20px;
    margin-right: 20px;
  }

  .about-wrap {
    grid-template-columns: 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .sert-wrap {
    grid-template-columns: 1fr 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .cons-wrap {
    grid-template-columns: 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .format-wrap {
    grid-template-columns: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .question-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .name-wrap {
    width: auto;
  }

  .footer-wrap {
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .map {
    height: 350px;
    position: relative;
  }

  .contacts-wrap {
    align-items: flex-start;
  }

  .contacts {
    width: auto;
    margin-top: 0;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .cookies-wrap {
    margin-left: 20px;
    margin-right: 20px;
  }

  .footer-links-wrap {
    justify-content: flex-start;
    align-items: center;
    width: auto;
  }

  .title-h1-v2 {
    margin-top: 30px;
  }

  .title-h1-v2.no90marg, .title-h1-v2.about-title, .title-h1-v2.cons-title, .title-h1-v2.cont-title {
    margin-left: 0;
  }

  .title-h2-v2 {
    margin-top: 30px;
    margin-right: 20px;
  }

  .title-h2-v2.no90marg, .title-h2-v2.about-title, .title-h2-v2.cons-title, .title-h2-v2.cont-title {
    margin-left: 0;
  }

  .cards {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .back-wrap {
    margin-top: 30px;
  }

  .nbrb-wrap-in, .payment-wrap-in, .act-wrap-in, .pay-info-wrap-in {
    width: auto;
  }
}

@media screen and (max-width: 479px) {
  .img.emoji {
    display: none;
  }

  .img.photo-2 {
    height: 400px;
  }

  .title {
    margin-top: 40px;
  }

  .title.thx-title {
    font-size: 26px;
  }

  .title-name-first {
    line-height: 1.3em;
  }

  .txt.first-subtitle {
    margin-top: 10px;
  }

  .txt.cta-gray {
    width: auto;
  }

  .txt.white-quote {
    font-size: 12px;
  }

  .txt.bullet-title.long-title {
    font-size: 16px;
  }

  .txt.cta-title {
    font-size: 24px;
  }

  .txt.life-title {
    margin-left: 0;
  }

  .txt.question-title, .txt.form-title.long-title {
    font-size: 16px;
  }

  .cta-first-wrap {
    margin-top: 20px;
  }

  .buttons-wrap {
    flex-flow: column;
    justify-content: flex-start;
  }

  .mesengers-wrap-first {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }

  .link.white-contacts.none-mail {
    display: none;
  }

  .link.footer-link.psihozona {
    margin-top: 0;
  }

  .link.header-v2-link.email-v2-none {
    display: none;
  }

  .bullet-wrap {
    grid-template-columns: 1fr;
  }

  .title-h2 {
    margin-top: 60px;
    font-size: 22px;
  }

  .title-h2.center-title, .title-h2.marg120 {
    margin-top: 60px;
  }

  .title-h2.h2-payment {
    font-size: 20px;
  }

  .problems-wrap {
    grid-template-columns: 1fr;
  }

  .cta-wrap {
    margin-top: 60px;
  }

  .life-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .life-bullet-wrap, .instrument-wrap {
    grid-template-columns: 1fr;
  }

  .details-wrap, .about-wrap {
    margin-top: 60px;
  }

  .about-txt {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sert-wrap {
    grid-template-columns: 1fr 1fr;
  }

  .cons-wrap {
    margin-top: 60px;
  }

  .cons-bullet-wrap, .format-wrap {
    grid-template-columns: 1fr;
  }

  .faq-wrap {
    margin-bottom: 60px;
  }

  .footer-wrap {
    flex-flow: column;
    justify-content: flex-start;
  }

  .cookies-wrap {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .form-block.payment {
    width: auto;
  }

  .footer-links-wrap {
    justify-content: flex-start;
    align-items: center;
  }

  .first-contacts-wrap-v2 {
    justify-content: center;
  }

  .title-h1-v2 {
    margin-top: 30px;
  }

  .title-h1-v2.center-title, .title-h1-v2.marg120, .title-h2-v2, .title-h2-v2.center-title, .title-h2-v2.marg120 {
    margin-top: 60px;
  }

  .cards {
    grid-template-columns: 1fr 1fr;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .nbrb-table-wrap {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .nbrb-converter {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
}

#area-big, #w-node-df123201-46ca-cf68-cde5-181bf168663e-e3ceca67, #w-node-afbb6bc7-a501-cc53-f19c-e4c85090c51c-e3ceca67, #w-node-_73269194-b6bb-a46a-2175-a34bc1c943e4-e3ceca67, #w-node-_77ecbc32-addd-d3c2-987d-0131dfdc9f77-e3ceca67 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 767px) {
  #area-cta-buttons, #w-node-df123201-46ca-cf68-cde5-181bf1686645-e3ceca67, #w-node-afbb6bc7-a501-cc53-f19c-e4c85090c521-e3ceca67, #w-node-_73269194-b6bb-a46a-2175-a34bc1c943eb-e3ceca67, #w-node-_77ecbc32-addd-d3c2-987d-0131dfdc9f7e-e3ceca67 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


@font-face {
  font-family: 'Intertight';
  src: url('../fonts/InterTight-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Intertight';
  src: url('../fonts/InterTight-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Intertight';
  src: url('../fonts/InterTight-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Intertight';
  src: url('../fonts/InterTight-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}